/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.3
*/

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  outline: none;
  text-size-adjust: 100%;
  text-align: left;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #ffffff;
  background: #243238;
}

.remodal h1, .remodal h2, .remodal h3, .remodal h4, .remodal h5, .remodal h6 {
	color: #fff;
}

.remodal h4 {
	font-size: 38px;
	font-family: 'Fira Sans' !important;
}

.remodal .position {
	font-size: 24px;
	margin-bottom: 1em;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  right: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;

  color: #2bb673;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #fff;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 36px;
  line-height: 35px;

  position: absolute;
  top: 0;
  right: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

.aptf-tweet-content a {color:#2bb673!important;}

.aptf-template-1 .aptf-tweet-content {
    background: #EEE;
    position: relative;
    border: none!important;
    border-radius: 0!important;
    padding: 10px!important;
	font-size:12px!important;
	line-height:18px!important;
}

.aptf-tweet-name {
	font-size:12px!important;
	line-height:18px!important;
}

.aptf-template-1 .aptf-tweet-date {
	font-size:12px!important;
	line-height:18px!important;
	display:none;
}

.bio-name, .position {line-height:1.2em; display:block;}

#field_1_8 label,
#gform_submit_button_1 { display: none; }

.validation_error {display:none;}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #5c6971;
    margin-bottom: 0 !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}

body .gform_wrapper .validation_message {color: #2bb673; font-weight: normal; }
body .gform_wrapper .gfield_error .gfield_label {color: #fff;}

body .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}

body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}

#gform_confirmation_wrapper_1 + .nectar-3d-transparent-button { display: none; }

body .select2-container .select2-choice > .select2-chosen { color: #fff !important; }

.form-container .nectar-3d-transparent-button {  }
.ginput_recaptcha > div {  }

/* Keyframes
   ========================================================================== */

@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    transform: none;

    opacity: 1;

    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);

    opacity: 1;
  }
  to {
    transform: scale(0.95);

    opacity: 0;

    filter: blur(0);
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

.team-member, .full-width-section .team-member img { margin-top: 0; margin-bottom: 0!important; padding-bottom: 0; }

/* END remodal */

.position {font-size:13px;}

.nectar_team_member_overlay {
	background-color: #243238;
	color: #fff;
}

body .nectar_team_member_overlay h2 {
	color: #fff;
	font-size: 40px;
}

.nectar_team_member_overlay .team_member_details .title {
	font-size: 	17px !important;
}

.team-member-link { cursor: pointer; font-size: 13px; }

/*
.nectar_team_member_overlay .team_member_details
*/

.team-member[data-style=meta_below] :not(img) {
	display: none;
}

@media only screen and (max-width: 1200px) {
	ul.sf-menu { padding-right: 120px; }
}

@media only screen and (max-width: 690px) {
	body.page .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip { bottom: 0 !important; top: auto !important; }
}